{
  "commands.eternalcurrencies.setbalance.result": "Установить баланс %1$s для %3$s на %2$s",
  "commands.eternalcurrencies.addcurrency.result": "Добавлен %2$s к балансу %1$s для %3$s.",
  "commands.eternalcurrencies.removecurrency.result": "Удален %2$s из баланса %1$s для %3$s.",
  "commands.eternalcurrencies.checkbalance.result": "Остаток %1$s для %3$s: %2$s",
  "commands.eternalcurrencies.pay.success": "Выплачено %2$s от %1$s до %3$s",
  "commands.eternalcurrencies.pay.insufficient_balance": "Невозможно выплатить %2$s %1$s %3$s, недостаточно баланса. (%4$s)",
  "commands.eternalcurrencies.pay.receive": "Получено %2$s %1$s от %3$s",
  "commands.eternalcurrencies.pay.untransferable_currency": "%1$s невозможно передать.",
  "commands.eternalcurrencies.error.unregistered_currency": "Валюта «%s» не существует.",
  "commands.eternalcurrencies.createreferrableholder.success": "Создан новый реферальный держатель по адресу %1$s.",
  "commands.eternalcurrencies.createreferrableholder.address_already_exists": "Адрес %1$s уже существует!",
  "commands.eternalcurrencies.setholderaddress.success": "Подключен %2$s к реферальному держателю по адресу %1$s!",
  "commands.eternalcurrencies.setholderaddress.already_set_to_this": "%2$s уже подключен к этому адресу!",
  "commands.eternalcurrencies.setholderaddress.target_does_not_have_reference_capability": "Реализация валюты для %2$s не может быть связана с реферальным держателем.",
  "commands.eternalcurrencies.setholderaddress.address_does_not_exist": "По адресу %1$s нет реферального держателя!",
  "commands.eternalcurrencies.resetreference.success": "Сбросить ссылку на баланс для %1$s.",
  "commands.eternalcurrencies.resetreference.failure": "Не удалось сбросить ссылку на баланс для %1$s. Либо отсутствует возможность использования валюты, либо это не справочная возможность.",
  "commands.eternalcurrencies.resetreference.already_default": "Ссылка на баланс для %1$s уже установлена ​​по умолчанию!",
  "message.eternalcurrencies.added_currency": "+%2$s (%1$s)",
  "currency.eternalcurrencies:coins.name": "Монеты",
  "currency.eternalcurrencies:coins.name.with_amount": "%s монет",
  "item.eternalcurrencies.currency_item": "Валюта",
  "item.eternalcurrencies.debit_card": "Дебетовая карта",
  "item.eternalcurrencies.debit_card.tooltip.linked": "Связано с аккаунтом: %1$s",
  "item.eternalcurrencies.debit_card.tooltip.unlinked": "Отключено. Используйте для привязки его к вашей текущей учетной записи!",
  "item.eternalcurrencies.debit_card.connected_you_to_account": "Подключил вас к аккаунту %1$s.",
  "item.eternalcurrencies.debit_card.already_connected_to_this_account": "Вы уже подключены к этому аккаунту!",
  "item.eternalcurrencies.debit_card.connected_card_to_account": "Привязка карты к счету %1$s",
  "mod.eternalcurrencies.name": "Вечные валюты",
  "screen.eternalcurrencies.shop.name": "Магазин",
  "keys.eternalcurrencies.category": "Вечные валюты",
  "key.eternalcurrencies.open_shop": "Открыть магазин",
  "ftbquests.reward.eternalcurrencies.currency": "Валютное вознаграждение",
  "ftbquests.reward.eternalcurrencies.currency.currency": "Валюта",
  "ftbquests.reward.eternalcurrencies.currency.amount": "Валюта Сумма",
  "ftbquests.task.eternalcurrencies.currency": "Валюта",
  "ftbquests.task.eternalcurrencies.currency.currency": "Валюта",
  "ftbquests.task.eternalcurrencies.currency.amount": "Валюта Сумма"
}